﻿/*
 * Jumbula Payment Confirmation Style on Student Area
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) at Jumbula
 */

#paymentConfirmation {
    padding: 0 15px;
}

#shappingHeader {
    width: 100%;
    padding: 15px 0;
    float: left;
}

    #shappingHeader > span {
        float: left;
        font-size: 30px;
        color: #323a45;
        margin-top: 10px;
        font-family: "raleway";
        font-weight: 200;
    }

#cartSection .order-item-schedule {
    position: relative;
    padding: 0 10px;
}


.order-item-schedule .schedule {
    background-color: #1D232A;
    border: 1px solid #EAEDF1;
}

.schedule-body {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}

.season-name {
    display: inline-block;
    width: 30px;
    vertical-align: middle;
    height: 207px;
}

    .season-name .title {
        -webkit-transform: rotate(-90deg) translate(-200%,0%);
        -moz-transform: rotate(-90deg) translate(-200%,0%);
        -ms-transform: rotate(-90deg) translate(-200%,0%);
        -o-transform: rotate(-90deg) translate(-200%,0%);
        transform: rotate(-90deg) translate(-200%,0%);
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        transform-origin: 0 0;
        display: block;
        height: 30px;
        line-height: 30px;
        white-space: nowrap;
        color: #fff;
        position: absolute;
    }

.program-player-name {
    width: 100%;
    float: left;
    background-color: #fff;
    padding: 10px 10px;
    border-bottom: 1px solid #eee;
}

    .program-player-name .title, .cart-coupon .coupon .coupon-code {
        font-family: "raleway";
        max-width: 75%;
        float: left;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 18px;
    }

    .program-player-name .date {
        border-radius: 10px;
        padding: 5px 10px;
        font-weight: 400;
    }

.tuitions-section {
    background-color: #fff;
    float: left;
    width: 100%;
}

    .tuitions-section .tuitions {
        width: 80%;
        background-color: #fff;
        display: inline-block;
        vertical-align: middle;
    }

.tuition-box {
    float: left;
    margin: 15px;
    -moz-min-width: 25%;
    -ms-min-width: 25%;
    -o-min-width: 25%;
    -webkit-min-width: 25%;
    min-width: 25%;
}

    .tuition-box .tuition-name {
        width: 100%;
        font-family: "raleway";
        font-weight: 400;
        font-size: 17px;
    }

    .tuition-box .charge {
        padding: 5px 0;
    }

        .tuition-box .charge .charge-name {
            width: 100%;
            padding-left: 10px;
        }

    .tuition-box .discount {
        width: 100%;
        color: #00a651;
        padding-left: 35px;
    }

.tuition-price {
    width: 19%;
    background-color: #fff;
    padding: 0 20px;
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    font-weight: 200;
    text-align: right;
    font-family: "raleway";
}

.cart-coupon {
    margin-top: 15px;
}

.coupon-caption {
    background-color: #00A651;
}

.cart-coupon .coupon {
    background-color: #fff;
    padding: 20px 10px;
    margin-left: 35px;
}

    .cart-coupon .coupon .coupon-code {
        float: left;
    }

    .cart-coupon .coupon .coupon-price {
        float: right;
        font-size: 28px;
        font-family: "raleway";
        font-weight: 200;
    }

.coupon .coupon-price .delete-buttom {
    width: 25px;
    height: 25px;
    background-color: #f05457;
    float: right;
}

#cart-total {
    margin-top: 15px;
}

    #cart-total .total {
        background-color: #0aafaf;
        padding: 15px 30px;
    }

.total p.total-title {
    float: left;
    margin: 0;
    color: #fff;
    font-family: "raleway";
    font-weight: 300;
    font-size: 24px;
}

#cart-total .total span.total-price {
    float: right;
    color: #fff;
    font-family: "raleway";
    font-weight: 300;
    font-size: 26px;
}

.pay-button {
    fill: #00a651;
    stroke: purple;
    stroke-width: 1;
}

#cart-footer {
    margin-bottom: 30px;
}

        /*cart buttons styles*/
    #cart-footer .pay-cart {
        float: right;
        overflow: hidden !important;
        position: relative;
    }

        #cart-footer .pay-cart .pay-cart-btn {
            position: absolute;
            text-align: center;
            border-radius: 0 0 0 10px;
            height: 100%;
            width: 100%;
        }

            #cart-footer .pay-cart .pay-cart-btn:hover {
                -webkit-transition: all .3s;
                -moz-transition: all .3s;
                -ms-transition: all .3s;
                -o-transition: all .3s;
                transition: all .3s;
            }

            #cart-footer .pay-cart .pay-cart-btn > span {
                color: #fff;
                -webkit-transform: skewX(-30deg);
                -moz-transform: skewX(-30deg);
                -ms-transform: skewX(-30deg);
                -o-transform: skewX(-30deg);
                transform: skewX(-30deg);
                font-family: "raleway";
                font-weight: 200;
                display: inline-block;
            }


        /* PAY BUTTON #1 */
        #cart-footer .pay-cart:nth-child(1) {
            width: 280px;
            height: 50px;
            z-index: 1;
        }

            #cart-footer .pay-cart:nth-child(1) .pay-cart-btn {
                background-color: #00a651;
                right: -14px;
                -webkit-transform: skewX(30deg);
                -moz-transform: skewX(30deg);
                -ms-transform: skewX(30deg);
                -o-transform: skewX(30deg);
                transform: skewX(30deg);
            }

                #cart-footer .pay-cart:nth-child(1) .pay-cart-btn:hover {
                    background-color: #006F36;
                }

                #cart-footer .pay-cart:nth-child(1) .pay-cart-btn > span {
                    font-size: 20px;
                    padding: 14px 0;
                    margin-left: -10px;
                }

        /* PAY BUTTON #2 */
        #cart-footer .pay-cart:nth-child(2) {
            width: 220px;
            height: 42px;
            -webkit-transform: skewX(30deg);
            -moz-transform: skewX(30deg);
            -ms-transform: skewX(30deg);
            -o-transform: skewX(30deg);
            transform: skewX(30deg);
            margin-right: -14px;
            z-index: 3;
        }

            #cart-footer .pay-cart:nth-child(2) .pay-cart-btn {
                background-color: #008E45;
            }

                #cart-footer .pay-cart:nth-child(2) .pay-cart-btn:hover {
                    background-color: #117140;
                }

                #cart-footer .pay-cart:nth-child(2) .pay-cart-btn > span {
                    font-size: 18px;
                    padding: 10px 0;
                }

        /* PAY BUTTON #3 */
        #cart-footer .pay-cart:nth-child(3) {
            width: 200px;
            height: 35px;
            -webkit-transform: skewX(30deg);
            -moz-transform: skewX(30deg);
            -ms-transform: skewX(30deg);
            -o-transform: skewX(30deg);
            transform: skewX(30deg);
            z-index: 2;
            margin-right: -2px;
        }

            #cart-footer .pay-cart:nth-child(3) .pay-cart-btn {
                background-color: #007D3E;
            }

                #cart-footer .pay-cart:nth-child(3) .pay-cart-btn:hover {
                    background-color: #019A4C;
                }

                #cart-footer .pay-cart:nth-child(3) .pay-cart-btn > span {
                    font-size: 16px;
                    padding: 7px 0;
                }

        /* PAY BUTTON #4 */
        #cart-footer .pay-cart:nth-child(4) {
            width: 240px;
            height: 30px;
            -webkit-transform: skewX(30deg);
            -moz-transform: skewX(30deg);
            -ms-transform: skewX(30deg);
            -o-transform: skewX(30deg);
            transform: skewX(30deg);
            z-index: 1;
            margin-right: -2px;
        }

            #cart-footer .pay-cart:nth-child(4) .pay-cart-btn {
                background-color: #006F36;
            }

                #cart-footer .pay-cart:nth-child(4) .pay-cart-btn:hover {
                    background-color: #009C4C;
                }

                #cart-footer .pay-cart:nth-child(4) .pay-cart-btn > span {
                    font-size: 14px;
                    padding: 5px 0;
                }

    #cart-footer .larg-pay-btn {
        width: 250px !important;
    }

        #cart-footer .larg-pay-btn .pay-cart-btn {
        }

            #cart-footer .larg-pay-btn .pay-cart-btn > span {
                font-size: 14px !important;
            }

#cart-footer .coupon-code-row {
    margin-top: 10px;
    width: 28%;
    position: absolute;
}

#cart-footer .form-control.footer-form {
    width: 65% !important;
    float: left;
    border-color: #00a651;
}

#cart-footer .input-group.footer-input {
    display: block !important;
}

#cart-footer .input-group-coupon-btn {
    min-width: 70px;
    padding: 0 20px;
    height: 35px;
    background-color: #00a651;
    border: 1px solid #00a651;
    transform: skewX(-30deg);
    margin-left: -10px;
}

    #cart-footer .input-group-coupon-btn:hover {
        background-color: #058041;
    }

    #cart-footer .input-group-coupon-btn > span {
        transform: skewX(30deg);
        color: #fff;
        padding: 5px;
        font-size: 16px;
        font-family: "raleway";
        font-weight: 200;
        display: inline-block;
    }

#cart-footer .input-group-coupon-btn,
#cart-footer a.cash-check-cart-btn,
#cart-footer .pay-cart > a {
    outline: none !important;
}

#shappingHeader.success {
    width: 50%;
    padding-top: 80px;
    margin: 0 auto;
    display: block;
    float: none;
    text-align: center;
}

    #shappingHeader.success h1 {
        margin-bottom: 65px;
    }

.back-to-dashboard {
    margin-left: 15px;
}

#paymentPlan {
    margin-top: 15px;
    margin-bottom: 0;
}

    #paymentPlan dl {
        margin-bottom: 0;
        color: #586c7c;
    }
